Bug 1469248 - [RFE] add the ability to schedule automatic publish and promotion of content views
[RFE] add the ability to schedule automatic publish and promotion of content ...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.2.12
Unspecified Linux
low Severity low (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 13:45 EDT by Jeffrey Warne
Modified: 2018-05-07 01:57 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Warne 2017-07-10 13:45:47 EDT
It would be great to be able to have the option either on a scheduled bases and/or automatically with sync plans have the related content views publish and promote new versions of themselves. Likewise, it would be great if there was an option to specify how many versions of content views should be retained so that when publishing/promoting a new version of the content view that it automatically removes the older versions past the number specified.
Comment 1 Claudio 2018-02-19 10:17:46 EST
+1
Comment 2 Alejandro 2018-03-01 10:50:05 EST
+1
Comment 3 Torsten 2018-03-20 10:17:31 EDT
+1 ... at least

Note You need to log in before you can comment on or make changes to this bug.